import { apiSlice } from "../api/apiSlice";

const dropdownApi = apiSlice.injectEndpoints({
  endpoints: (builder) => ({
    getDropdown: builder.query({
      query: (type) => {
        return `dropdown/?search=${type}`;
      },
      providesTags: ["Products"],
    }),
  }),
});

export const { useGetDropdownQuery } = dropdownApi;
